@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Open Sans", sans-serif;
}

.content{
    display: none;
    flex: 1 1 auto;
    flex-direction: column;
}

.logo img{
    width: 120px;
    display: block;
}

.starter-screen{
    height: 100vh;
    background-image: url(https://iron-heritage.com/wp-content/uploads/2025/05/Titelbild_nacht.jpg);
    background-size: cover;
    display: flex;
    align-items: center;
}

.starter-content{
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
    color: #fff;
}
.inside{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 1100px;
}

.inside h1{
    font-size: 52px;
    text-transform: uppercase;
}
.inside h3{
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 60px;
    max-width: 600px;
}

.conf-types{
    width: 100%;
    max-width: 700px;
    display: flex;
    gap: 20px;
    margin: 20px 0;
}
.conf-type{
    border: 2px solid #808080;
    height: 70px;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 600;
}
.conf-type.selected{
    background: #6CB646;
    border-color: #6CB646;
}
.conf-type:hover{
    border-color: #6CB646;
}

.start-configurator{
    max-width: 700px;
    text-transform: uppercase;
    background: #6CB646;
    color: #fff;
    font-weight: 600;
    height: 70px;
    cursor: pointer;
    border: none;
    transition: all .3s ease;
    font-size: 16px;
}
.start-configurator:hover{
    opacity: .8;
}
.start-configurator:disabled{
    opacity: 1;
    cursor: not-allowed;
    background: #8c8c8c !important;
}
.configurator p{
    margin-bottom: 0;
}
.inp-style{
    border: 2px solid rgba(128, 128, 128, 0.3) !important;
    height: 70px;
    outline: none;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    padding-top: 30px !important;
}
.inp-style:focus{
    border-color: #6CB646 !important;
}
.input-type{
    border: 2px solid rgba(128, 128, 128, 0.3);
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    cursor: pointer;
    transition: all .3s ease;
    color: #808080;
    gap: 10px;
}
.input-type:hover{
    background: rgba(178, 208, 162, 0.3);
    border-color: rgba(178, 208, 162, 0.3);
}

.input-type label{
    position: relative;
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    width: 100%;
}

.input-type .tooltip-icon{
    flex-shrink: 0;
}

.tooltip-info{
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    right: 0;
    bottom: calc(100% + 10px);
    padding: 10px;
    width: 300px;
    display: none;
    color: #fff;
}
.tooltip-info img{
    max-width: 100%;
    display: block;
}

input[type="checkbox"]{
    accent-color: #568e3a;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
}
label{
    cursor: pointer;
}
.option-line{
    position: relative;
}
.option-line:not(.input-type) label{
    position: absolute;
    font-size: 14px;
    top: 10px;
    left: 15px;
    color: #808080;
}

/* Text */
#price-display{
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.price-line{
    color: #808080;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
}
.title{
    font-size: 34px;
    text-transform: uppercase;
    color: #808080;
    font-weight: bold;
}
.subtitle{
    font-size: 20px;
    color: #6CB646;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
.smalltitle{
    text-transform: uppercase;
    color: #6CB646;
    font-size: 12px;
    font-weight: bold;
}
.text{
    color: #808080;
    font-size: 14px;
}
/*  */

.flex{
    display: flex;
}
.a-c{
    align-items: center;
}
.j-s{
    justify-content: space-between;
}
/* BTN */
.btn-style{
    height: 50px;
    transition: all .3s ease;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    border: none;
    outline: none;
    padding: 0 35px;
    font-weight: bold;
}
.btn-style:hover{
    opacity: .8;
}
.btn-style.next{
    background: #6CB646;
}
.btn-style.back{
    background: #808080;
}

.btn-style:disabled{
    background: #8c8c8c !important;
    cursor: not-allowed;
    opacity: 1;
}
/*  */
.configurator {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.configurator-head{
    height: 90px;
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom: 1px solid #c6c6c6;
    gap: 20px;
    background: #fff;
    justify-content: space-between;
    position: sticky;
    top: 0;
    z-index: 10;
}

.steps-box{
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}

.substep{
    display: none;
    flex-direction: column;
    gap: 30px;
}
#substep-1{
    display: flex;
}
.step {
    display: flex;
    height: 100%;
    flex: 1 1 auto;
}

.step-left,
.step-right{
    width: 50%;
}
.step-left{
    background: #e6e6e6;
}
.step-right{
    padding: 35px 50px;
}
.step-content{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.step-con{
    padding-bottom: 20px;
    border-bottom: 1px solid #808080;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.step-con ol{
    padding-left: 20px;
    font-size: 14px;
    color: #808080;
}
.no-border{
    border: none;
}
.tomb-select{
    max-height: calc(100vh - 90px);
    overflow-y: auto;
    padding-bottom: 20px;
}
.tombstone-container{
    display: flex;
    flex-wrap: wrap;
    
}
.tomb-list-item{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16.66%;
    border: 1px solid #c6c6c6;
    position: relative;
    transition: all .3s ease;
    height: 140px;
}
.tomb-list-item:hover,
.tomb-list-item.selected{
    border-color: #6CB646;
    cursor: pointer;
}
.tomb-list-item:hover .tomb-list-name{
    opacity: 1;
}
.tomb-list-item.selected .tomb-list-name{
    opacity: 1;
}

.tomb-list-image{
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.tomb-list-image svg{
    max-width: 100%;
    max-height: 100%;
    width: 70px;
    height: 70px;
    fill: #000;
}
.tomb-list-image svg path{
    fill: #000;
}
.tomb-list-name{
    text-align: center;
    position: absolute;
    opacity: 0;
    bottom: 2px;
    left: 0;
    width: 100%;
    font-size: 12px;
    text-transform: capitalize;
    left: 1.1;
}

.category-list{
    list-style: none;
    font-weight: bold;
    color: #808080;
    text-transform: uppercase;
    font-size: 12px;
    width: 250px;
}
.category-list li{
    height: 30px;
    display: flex;
    align-items: center;
}
.category-list li{
    position: relative;
}
.category-list li.selected,
.category-list li:hover{
    color: #6CB646;
    cursor: pointer;
}
.category-list li.selected:before,
.category-list li:hover:before{
    content: '';
    background: #6CB646;
    width: 2px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: -10px;
    transform: translateY(-50%);

}

.tomb-prev{
    width: 340px;
    height: 400px;
}
.tomb-prev svg{
    max-width: 100%;
    max-height: 100%;
}

.tomb-categories{
    display: flex;
    gap: 20px;
}

.tomb-options{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.option-line{
    width: 100%;
}
.option-line.half{
    width: calc(50% - 10px);
}

.control{
    display: flex;
    gap: 20px;
    margin-top: 40px;
}
.control.last{
    margin-top: 0;
}
.control .btn-style{
    width: 100%;
}

.toggle-switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
  cursor: pointer;
}

.toggle-switch input[type="checkbox"] {
  display: none;
}

.toggle-switch-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ddd;
  border-radius: 20px;
  box-shadow: inset 0 0 0 2px #ccc;
  transition: background-color 0.3s ease-in-out;
}

.toggle-switch-handle {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease-in-out;
}

.toggle-switch::before {
  content: "";
  position: absolute;
  top: -25px;
  right: -35px;
  font-size: 12px;
  font-weight: bold;
  color: #aaa;
  text-shadow: 1px 1px #fff;
  transition: color 0.3s ease-in-out;
}

.toggle-switch input[type="checkbox"]:checked + .toggle-switch-handle {
  transform: translateX(45px);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2), 0 0 0 3px #6CB646;
}

.toggle-switch input[type="checkbox"]:checked + .toggle-switch-background {
  background-color: #6CB646;
  box-shadow: inset 0 0 0 2px #6CB646;
}

.toggle-switch input[type="checkbox"]:checked + .toggle-switch:before {
  content: "On";
  color: #6CB646;
  right: -15px;
}

.toggle-switch input[type="checkbox"]:checked + .toggle-switch-background .toggle-switch-handle {
  transform: translateX(30px);
}

.night-toggle{
    display: flex;
    align-items: center;
    gap: 10px;
    text-transform: uppercase;
    color: #808080;
    font-size: 14px;
    width: 100%;
    justify-content: flex-end;
}


.edit-box{
    width: 100%;
    height: 600px;
    background-image: url(https://iron-heritage.com/wp-content/uploads/2025/05/background_1_day_konfi.png);
    background-size: cover;
    background-position: center center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
}

.edit-box.night{
    background-image: url(https://iron-heritage.com/wp-content/uploads/2025/05/background_1_night_konfi.png);
    filter: brightness(0.8);
}

.edit-box.night .edit-svg > svg path{
    fill: #000;
}

.edit-box.night .edit-svg::after {
    content: '';
    position: absolute;
    top: 50%;
    left: calc(50% + 30px);
    transform: translate(-50%, -50%);
    width: 300px;
    height: 100%;
    background: radial-gradient(circle, rgb(222 176 115) 0%, rgba(255, 255, 0, 0) 90%);
    z-index: -1;
    filter: blur(20px);
}


.edit-box svg{
    max-width: 100%;
    max-height: 550px;
}

.edit-step{
    padding: 60px 20px;
}
.edit-container{
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    width: 100%;
}
.edit-step{
    display: flex;
    gap: 20px;
}

.tomb-materials{
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 20px;
}
.tomb-material{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-size: cover;
    cursor: pointer;
    position: relative;
}
.tomb-material:before{
    content: '';
    border: 2px solid transparent;
    border-radius: 50%;
    width: 45px;
    height: 45px;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
.tomb-material.selected:before,
.tomb-material:hover:before{
    border-color: #6CB646;
}

.edit-svg{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    z-index: 1;
}

.edit-svg.filter{
    filter: drop-shadow(0px 1px 2px rgba(255, 255, 255, 1));
}

.led-svg{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    filter: brightness(0.8);
}

.led-svg svg{
    position: absolute;
    left: calc(50% + 20px);
    bottom: 0;
    transform: translate(-50%, -10px);  
}

.tomb-material.raw_steel{
    background-image: url('https://iron-heritage.com/wp-content/uploads/2025/05/raw_steel.jpg');
}
.tomb-material.powder_coated{
    background-image: url('https://iron-heritage.com/wp-content/uploads/2025/05/powder_coated.jpg');
}
.tomb-material.corten_steel{
    background-image: url('https://iron-heritage.com/wp-content/uploads/2025/05/corten_steel.jpg');
}
.tomb-material.brushed_stainless_steel{
    background-image: url('https://iron-heritage.com/wp-content/uploads/2025/05/brushed_stainless_steel.jpg');
}

.materials-container{
    font-size: 12px;
    color: #808080;
    text-transform: uppercase;
}

/*  */
.text-controls {
    width: calc(50% - 10px);
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.text-controls .text-row {
    display: flex;
    justify-content: space-between;
    gap: 6px;
}
.text-controls *{
    color: #000;
}
.control-item span{
    color: #808080;
}
.text-input {
    width: 100%;
    resize: vertical;
}
.edit-text {
    position: absolute;
    cursor: move;
    white-space: pre-wrap;
    user-select: none;
    font-family: sans-serif;
    border: 1px solid transparent;
    text-align: center;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: #c6b1a6;
}
.edit-text:hover{
    border-color: #6CB646;
}
.tomb-texts{
    padding: 20px;
    background: rgba(128, 128, 128, 0.1);
    display: flex;
    flex-direction: column;
}
.control-item{
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
}

.texts-textarea{
    transition: height 0.3s;
    border: 2px solid rgba(128, 128, 128, 0.3);
    color: #000;
    display: block;
    font-size: 14px;
    height: 42px;
    letter-spacing: -0.2px;
    line-height: 24px;
    padding: 7px 10px;
    resize: none;
    width: 100%;
    overflow: hidden;
    font-family: "Open Sans", sans-serif;
}
.texts-textarea:focus{
    height: 84px;
    outline: none;
    position: absolute;
    top: 0;
    z-index: 100;
}
.font-text{
    height: 42px;
    position: relative;
}
.text-controls select,
.name-date-controls select{
    border: none;
    background: transparent;
    cursor: pointer;
}
.text-controls .text-color{
    border: none;
    cursor: pointer;
}
/*  */

.popup-content{
    width: 100%;
    max-width: 875px;
    display: flex;
}
.popup-left{
    max-width: 250px;
    width: 100%;
}
.popup-right{
    width: 100%;
}
.icons-container{
    display: flex;
    flex-wrap: wrap;
}

.popup{
    position: fixed;
    left: 0;
    top: 0;
    padding: 15px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 999;
    display: none;
}
.popup-content{
    background: #fff;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.popup-left{
    background: #222222;
    padding: 20px;
    padding-top: 40px;
}
.popup-right{
    padding: 10px;
}
.popup-left,
.popup-right{
    max-height: 700px;
    overflow-y: auto;
    position: relative;
}

.icon-list-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 20%;
    border: 1px solid #c6c6c6;
    position: relative;
    transition: all .3s ease;
    gap: 10px;
    height: 130px;
    cursor: pointer;
}

.icon-list-name {
    text-align: center;
    font-size: 10px;
    line-height: 1.1;
}

.icon-list-item:hover{
    border-color: #6CB646;
}
.icon-list-item svg{
    width: 72px;
    height: 53px;
}

#icon-category-list{
    width: auto;
}

.close-popup{
    width: 20px;
    height: 20px;
    cursor: pointer;
    transition: all .3s ease;
}
.close-popup:hover{
    opacity: .8;
}
.icon-size{
    accent-color: #6CB646;
}
.popup-left .top{
    display: flex;
    align-items: center;
    padding-bottom: 10%;
    border-bottom: 1px solid #ccc;
    color: #808080;
    text-transform: uppercase;
    justify-content: space-between;
    margin-bottom: 20px;
}

.symbol-preview{
    background: rgba(128, 128, 128, 0.1);
    width: 140px;
    height: 140px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icons-box{
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 20px;
}
.symbol-slot{
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 6px;
    font-size: 14px;
    color: #808080;
}

.symbol-preview svg {
    width: 70px;
    height: 70px;
}
.configurator .symbol-remove {
    position: absolute;
    bottom: 10px;
    right: 5px;
    font-size: 18px;
    cursor: pointer;
    border: none;
    display: none;
    padding: 0;
    background: transparent;
}
.symbol-slot.selected .symbol-remove {
    display: block;
}

.icon-color{
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 500px;
    cursor: pointer;
    display: none;
}

.symbol-slot.selected .icon-color{
    display: block;
}

.icons-box .symbol-search-icon{
    width: 60px;
    height: 60px;
    max-width: 100%;
    max-height: 100%;
}
.symbol-preview{
    cursor: pointer;
}
.icon-color{
    position: absolute;
    right: 5px;
    top: 0;
}

.pred-flex{
    display: flex;
}
.pred-name{
    width: 250px;
    text-transform: uppercase;
    font-weight: bold;
    color: #808080;
    font-size: 12px;
    flex-shrink: 0;
}
.pred-inp{
    display: flex;
    gap: 8px;
    font-size: 14px;
    color: #808080;
}
.pred-inp label{
    line-height: 1.3;
}
.pred-inp input{
    margin-top: 2px;
}

.service{
    display: flex;
    flex-direction: column;
    gap: 6px;
    color: #808080;
    font-size: 14px;
}
.service input{
    width: 16px;
    height: 16px;
    accent-color: #409016;
    margin-top: 2px;
}
.poy{
    margin: 12px 0 !important;
}
.service label{
    display: flex;
    line-height: 1.3;
    gap: 6px;
}

.edit-icon svg{
    border: 1px solid transparent;
}
.edit-icon svg:hover{
    border-color: #6CB646;
}
.lamps{
    display: flex;
    gap: 5px 10px;
    flex-wrap: wrap;
    margin: 20px 0;
}
.lamp-inp{
    border: 2px solid rgba(128, 128, 128, 0.3);
    padding: 4px;
    display: flex;
    align-items: center;
    gap: 6px;
    transition: all .3s ease;
    width: calc(50% - 10px);
    padding-right: 10px;
}
.lamp-inp:hover{
    background: rgba(178, 208, 162, 0.3);
}
.lamp-inp label{
    display: flex;
    gap: 6px;
    align-items: center;
    color: #808080;
    font-size: 14px;
    width: 100%;
}
.lamp-inp input{
    flex-shrink: 0;
}

.lamp-inp img{
    width: 50px;
}



@media (max-width: 1024px){
    .step-left{
        width: 100%;
    }
    .step-content{
        flex-direction: column;
    }
    .tomb-list-item{
        width: 33.33%;
    }
    .popup-left,
    .popup-right{
        max-height: 95vh;
    }
    .edit-box,
    .edit-container{
        width: 100%;
    }
    .edit-step{
        flex-direction: column;
    }
    .tomb-materials{
        flex-direction: row;
    }
    .option-line.half{
        width: 100%;
    }
    .text-controls{
        width: 100%;
    }
}

@media (max-width: 768px){
    .step{
        flex-direction: column;
    }
    .step-left,
    .step-right{
        width: 100%;
    }
    .step-right{
        padding: 30px 20px;
    }
    .edit-box{
        height: 450px;
    }
    .edit-svg{
        width: 100%;
    }
    .edit-svg svg,
    .led-svg svg{
        width: 200px;
        height: 400px;
    }
    .pred-flex{
        flex-direction: column;
        gap: 15px;
    }
    .tomb-select{
        max-height: 300px;
    }
    .icon-list-item{
        width: 100%;
    }
    .inside h1{
        font-size: 32px;
    }
    .inside p{
        font-size: 14px;
    }
    .inside h3{
        font-size: 16px;
        margin-top: 30px;
    }
}

.stand-show,
.prone-show{
    display: none;
}
.names-row{
    display: flex;
    gap: 20px;
}
.add-row{
    display: flex;
    justify-content: center;
    gap: 10px;
    text-transform: uppercase;
    color: #808080;
    font-weight: 500;
    transition: all .3s ease;
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    margin-top: 10px;
    font-size: 14px;
}
.add-row:hover{
    color: #000;
}
.font-text{
    width: calc(100% - 10px);
    position: relative;
    display: flex;
    gap: 15px;
    margin-top: 10px;
}
.name-date-group,
.name-date-controls{
    width: 100%;
}
.dates{
    display: flex;
    width: 50%;
    flex-shrink: 0;
}
.dates input{
    width: 50%;
    border: 2px solid rgba(128, 128, 128, 0.3);
    color: #000;
    display: block;
    font-size: 14px;
    height: 42px;
    letter-spacing: -0.2px;
    outline: none;
    padding: 7px 10px;
}
.fgkd{
    display: flex;
    gap: 15px;
}
.divider{
    height: 1px;
    width: 100%;
    background: rgba(128, 128, 128, 0.3);
    margin: 15px 0;
}
.dates input:nth-child(1){
    border-right: none;
}
.dates input:nth-child(2){
    border-left: none;
    position: relative;
}
.dates:before{
    content: '';
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    top: 12px;
    width: 1px;
    height: 20px;
    background: rgba(128, 128, 128, 0.3);
}
.remove-row{
    position: absolute;
    right: -24px;
    top: 10px;
    padding: 0px 4px;
    border: 1px solid #808080;
    border-radius: 50%;
    line-height: 1.1;
    cursor: pointer;
    transition: all .3s ease;
}
.remove-row:hover{
    border-color: #000;
}
.remove-row svg{
    width: 10px;
    height: 10px;
}
.field-box{
    width: 100%;
    position: relative;
}
.icon-variant{
    display: flex;
    gap: 8px;
    border: 2px solid rgba(128, 128, 128, 0.3);
    padding: 4px;
    cursor: pointer;
    width: calc(33.33% - 4px);
    transition: all .3s ease;
}
.icon-variant.selected,
.icon-variant:hover{
    border-color: #6CB646;
}
.icon-variant svg{
    width: 30px;
    height: 30px;
}
.edit-text.iconed{
    display: flex;
}
.edit-text.iconed svg{
    width: 1em;
}

.c-b{
    display: flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    color: #808080;
}
.text-icons-box{
    display: flex;
    position: relative;
}
.icons-variants{
    position: absolute;
    padding: 6px;
    width: 270px;
    background: #fff;
    box-shadow: 0 10px 20px rgba(128, 128, 128, 0.3);
    top: 100%;
    z-index: 2;
    right: 0;
    display: none;
}
.icons-variants-content{
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    width: 100%;
}
.icons-choose{
    display: flex;
    align-items: center;
    font-size: 14px;
    cursor: pointer;
}
.icons-choose svg{
    width: 20px;
    height: 20px;
}
.text-top{
    display: flex;
    gap: 20px;
    justify-content: flex-end;
    height: 30px;
}

@media (max-width: 768px){
    .fgkd{
        flex-direction: column;
    }
    .names-row{
        flex-wrap: wrap;
        gap: 10px;
    }
    .font-text{
        gap: 10px;
    }
    .edit-box.night .edit-svg::after{
        background: radial-gradient(circle, rgb(222 176 115) 0%, rgba(255, 255, 0, 0) 70%);
        width: 125px;
    }
}
.name-input,
.texts-input{
    outline: none !important;
}
.logo{
    cursor: pointer;
}
.edit-icon{
    z-index: 2;
}

/* Regular */
.edit-text{
    color: #c6b1a6;
}
.edit-icon svg path,
.edit-icon svg polygon,
.edit-text svg path,
.edit-text svg polygon{
    fill: #c6b1a6 !important;
}

/* Light */
.edit-box.light:not(.night) .edit-text{
    color: #756d6e !important;
}
.edit-box.light:not(.night) .edit-icon svg path,
.edit-box.light:not(.night) .edit-icon svg polygon,
.edit-box.light:not(.night) .edit-text svg path,
.edit-box.light:not(.night) .edit-text svg polygon{
    fill: #756d6e !important;
}

/* Night */
.edit-box.night .edit-text{
    color: #c78f70 !important;
}

.edit-box.night .edit-icon svg path,
.edit-box.night .edit-icon svg polygon,
.edit-box.night .edit-text svg path,
.edit-box.night .edit-text svg polygon{
    fill: #c78f70 !important;
}
.edit-box.night .edit-icon svg line{
    stroke: #c78f70 !important;
}
.elementor-message{
    font-size: 15px !important;
}

.input-row{
    position: relative;
    width: 100%;
}
.tomb-custom-size{
    display: none;
    gap: 20px;
}
.size-options{
    display: flex;
    flex-direction: column;
    gap: 10px;
}